<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="https://www.guia-ubuntu.com/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="es">
		<id>https://www.guia-ubuntu.com/index.php?action=history&amp;feed=atom&amp;title=Usuario%3AMonsenhoromero%2Fmonobook.css</id>
		<title>Usuario:Monsenhoromero/monobook.css - Historial de revisiones</title>
		<link rel="self" type="application/atom+xml" href="https://www.guia-ubuntu.com/index.php?action=history&amp;feed=atom&amp;title=Usuario%3AMonsenhoromero%2Fmonobook.css"/>
		<link rel="alternate" type="text/html" href="https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;action=history"/>
		<updated>2026-04-20T11:46:15Z</updated>
		<subtitle>Historial de revisiones para esta página en el wiki</subtitle>
		<generator>MediaWiki 1.22.7</generator>

	<entry>
		<id>https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;diff=2087&amp;oldid=prev</id>
		<title>Monsenhoromero en 18:13 5 jul 2006</title>
		<link rel="alternate" type="text/html" href="https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;diff=2087&amp;oldid=prev"/>
				<updated>2006-07-05T18:13:04Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;amp;diff=2087&amp;amp;oldid=2086&quot;&gt;Mostrar cambios&lt;/a&gt;</summary>
		<author><name>Monsenhoromero</name></author>	</entry>

	<entry>
		<id>https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;diff=2086&amp;oldid=prev</id>
		<title>Monsenhoromero en 18:08 5 jul 2006</title>
		<link rel="alternate" type="text/html" href="https://www.guia-ubuntu.com/index.php?title=Usuario:Monsenhoromero/monobook.css&amp;diff=2086&amp;oldid=prev"/>
				<updated>2006-07-05T18:08:56Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nueva&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* basic elements */&lt;br /&gt;
body { &lt;br /&gt;
	font-size: 7pt;&lt;br /&gt;
	font-family: verdana, sans-serif;&lt;br /&gt;
	color: #6B441A;&lt;br /&gt;
	background: #f9f9f0;&lt;br /&gt;
	margin: 0px; &lt;br /&gt;
	}&lt;br /&gt;
p { &lt;br /&gt;
	margin-top: 0px; &lt;br /&gt;
	}&lt;br /&gt;
a {&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	color: #995522;&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
a:visited {&lt;br /&gt;
	color: #995522;&lt;br /&gt;
}&lt;br /&gt;
a:active {&lt;br /&gt;
	color: #995522;&lt;br /&gt;
}&lt;br /&gt;
a:hover {&lt;br /&gt;
	color: #FF8000;&lt;br /&gt;
        text-decoration: underline;&lt;br /&gt;
}&lt;br /&gt;
a.stub {&lt;br /&gt;
	color: #995522;&lt;br /&gt;
}&lt;br /&gt;
a.new, #p-personal a.new {&lt;br /&gt;
	color: #995522;&lt;br /&gt;
}&lt;br /&gt;
a.new:visited, #p-personal a.new:visited {&lt;br /&gt;
	color: #995522;&lt;br /&gt;
}&lt;br /&gt;
/*Images in tables*/&lt;br /&gt;
.visualClear { clear: both; }&lt;br /&gt;
&lt;br /&gt;
table {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
    background: White;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
img {&lt;br /&gt;
    border: none;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p {&lt;br /&gt;
    margin: 0.4em 0em 0.7em 0em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
p img { margin: 0; }&lt;br /&gt;
&lt;br /&gt;
hr {&lt;br /&gt;
    height: 1px;&lt;br /&gt;
    color: #aaaa55;&lt;br /&gt;
    background-color: #aaaa55;&lt;br /&gt;
    border: 0;&lt;br /&gt;
    margin: 0.2em 0 0.2em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*headers*/&lt;br /&gt;
&lt;br /&gt;
h1, h2, h3, h4, h5, h6 {&lt;br /&gt;
    color: Black;&lt;br /&gt;
    background: none;&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding-top: 0.5em;&lt;br /&gt;
    padding-bottom: 0.17em;&lt;br /&gt;
    border-bottom: 1px solid #aaaa55;&lt;br /&gt;
}&lt;br /&gt;
h1 { font-size: 188%; }&lt;br /&gt;
h2 { font-size: 150%; }&lt;br /&gt;
h3, h4, h5, h6 { &lt;br /&gt;
    border-bottom: none;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
h3 { font-size: 132%; }&lt;br /&gt;
h4 { font-size: 116%; }&lt;br /&gt;
h5 { font-size: 100%; }&lt;br /&gt;
h6 { font-size: 80%;  }&lt;br /&gt;
a.new {&lt;br /&gt;
         color: #FF8000;&lt;br /&gt;
}&lt;br /&gt;
fieldset {&lt;br /&gt;
    border: 1px solid #aaaa55;&lt;br /&gt;
    margin: 1em 0em 1em 0em;&lt;br /&gt;
    padding: 0em 1em 1em 1em;&lt;br /&gt;
    line-height: 1.5em;&lt;br /&gt;
}&lt;br /&gt;
legend {&lt;br /&gt;
    background: White;&lt;br /&gt;
    padding: 0.5em;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
form {&lt;br /&gt;
    border: none;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
textarea {&lt;br /&gt;
    border: 1px solid #aaaa55;  &lt;br /&gt;
    color: Black;&lt;br /&gt;
    background-color: #ffffe0;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    padding: 0.1em;&lt;br /&gt;
    overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
/*ident*/&lt;br /&gt;
pre {&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    border: 1px dashed #aaaa55;&lt;br /&gt;
    color: Black;&lt;br /&gt;
    background-color: #ffffe0;&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*misc*/&lt;br /&gt;
.usermessage {&lt;br /&gt;
    background-color: #ffce7b;&lt;br /&gt;
    border: 1px solid #ffa500;&lt;br /&gt;
    color: Black;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    margin: 2em 0em 1em 0em;&lt;br /&gt;
    padding: 0.5em 1em;&lt;br /&gt;
    vertical-align: middle;&lt;br /&gt;
}&lt;br /&gt;
.error {&lt;br /&gt;
    color: red;&lt;br /&gt;
    font-size: larger;&lt;br /&gt;
}&lt;br /&gt;
/*misc*/&lt;br /&gt;
&lt;br /&gt;
#catlinks {&lt;br /&gt;
    border:1px solid #aaaa55;&lt;br /&gt;
    background-color:#ffffe0;&lt;br /&gt;
    padding:5px;&lt;br /&gt;
    margin-top: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* emulate center */&lt;br /&gt;
.center {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
*.center * {&lt;br /&gt;
    margin-left: auto;&lt;br /&gt;
    margin-right: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
** content styles&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
#toc { &lt;br /&gt;
    /*border:1px solid #2f6fab;*/&lt;br /&gt;
    border:1px solid #aaaaaa;&lt;br /&gt;
    background-color:#f9f9f0;&lt;br /&gt;
    padding:5px;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
#toc .tocindent { margin-left: 2em; }&lt;br /&gt;
#toc .tocline { margin-bottom: 0px; }&lt;br /&gt;
#toc p { margin: 0 }&lt;br /&gt;
#toc .toctoggle { font-size: 94%; }&lt;br /&gt;
#toc .editsection { &lt;br /&gt;
    margin-top: 0.7em; &lt;br /&gt;
    font-size: 94%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* images */&lt;br /&gt;
div.floatright { &lt;br /&gt;
    float: right; &lt;br /&gt;
    margin: 0;&lt;br /&gt;
    position:relative;&lt;br /&gt;
    border: 0.5em dotted White;&lt;br /&gt;
    border-width: 0.5em 0 0.8em 1.4em;&lt;br /&gt;
}&lt;br /&gt;
div.floatright p { font-style: italic;} &lt;br /&gt;
div.floatleft { &lt;br /&gt;
    float: left; &lt;br /&gt;
    margin: 0.3em 0.5em 0.5em 0;&lt;br /&gt;
    position:relative;&lt;br /&gt;
    border: 0.5em dotted White;&lt;br /&gt;
    border-width: 0.5em 1.4em 0.8em 0;&lt;br /&gt;
}&lt;br /&gt;
div.floatleft p { font-style: italic; } &lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* thumbnails */&lt;br /&gt;
div.thumb {&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    border-style: dotted; border-color: White;&lt;br /&gt;
    width: auto;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
}&lt;br /&gt;
div.thumb div {&lt;br /&gt;
    border:1px solid #aaaa55;&lt;br /&gt;
    padding: 3px !important;&lt;br /&gt;
    background-color:#f9f9f0;&lt;br /&gt;
    font-size: 94%;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
div.thumb div a img {&lt;br /&gt;
    border:1px solid #cccccc;&lt;br /&gt;
}&lt;br /&gt;
div.thumb div div.thumbcaption {&lt;br /&gt;
    border: none;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    padding: 0.3em 0 0.1em 0;&lt;br /&gt;
}&lt;br /&gt;
div.magnify {&lt;br /&gt;
    float: right;&lt;br /&gt;
    border: none !important;&lt;br /&gt;
    background: none !important;&lt;br /&gt;
}&lt;br /&gt;
div.magnify a, div.magnify img {&lt;br /&gt;
    display: block;&lt;br /&gt;
    border: none !important;&lt;br /&gt;
    background: none !important;&lt;br /&gt;
}&lt;br /&gt;
div.tright {&lt;br /&gt;
    float: right;&lt;br /&gt;
    border-width: 0.5em 0 0.8em 1.4em;&lt;br /&gt;
}&lt;br /&gt;
div.tleft {&lt;br /&gt;
    float: left;&lt;br /&gt;
    margin-right:0.5em;&lt;br /&gt;
    border: 0.5em 1.4em 0.8em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.urlexpansion,&lt;br /&gt;
.hiddenStructure {&lt;br /&gt;
    display: none;&lt;br /&gt;
}&lt;br /&gt;
img.tex { vertical-align: middle; }&lt;br /&gt;
span.texhtml { font-family: serif; }&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
** User styles&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
/* table standards */&lt;br /&gt;
table.rimage {&lt;br /&gt;
    float:right; &lt;br /&gt;
    width:1pt; &lt;br /&gt;
    position:relative;&lt;br /&gt;
    margin-left:1em; &lt;br /&gt;
    margin-bottom:1em;&lt;br /&gt;
    text-align:center;&lt;br /&gt;
}&lt;br /&gt;
.toccolours { &lt;br /&gt;
    border:1px solid #aaaa55;&lt;br /&gt;
    background-color:#f9f9f0;&lt;br /&gt;
    padding:5px;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;br /&gt;
div.townBox {&lt;br /&gt;
    position:relative;&lt;br /&gt;
    float:right;&lt;br /&gt;
    background:White;&lt;br /&gt;
    margin-left:1em;&lt;br /&gt;
    border: 1px solid #aaaa55;&lt;br /&gt;
    padding:0.3em;&lt;br /&gt;
    width: 200px;&lt;br /&gt;
    overflow: hidden;&lt;br /&gt;
    clear: right;&lt;br /&gt;
}&lt;br /&gt;
div.townBox dl {&lt;br /&gt;
    padding: 0;&lt;br /&gt;
    margin: 0 0 0.3em 0; &lt;br /&gt;
    font-size: 96%;&lt;br /&gt;
}&lt;br /&gt;
div.townBox dl dt {&lt;br /&gt;
    background: none;&lt;br /&gt;
    margin: 0.4em 0 0 0;&lt;br /&gt;
}&lt;br /&gt;
div.townBox dl dd {&lt;br /&gt;
    margin: 0.1em 0 0 1.1em;&lt;br /&gt;
    background-color: #f3f3e0;&lt;br /&gt;
}&lt;br /&gt;
/*&lt;br /&gt;
** edit views etc&lt;br /&gt;
*/&lt;br /&gt;
&lt;br /&gt;
.special li {&lt;br /&gt;
    line-height: 1.4em;&lt;br /&gt;
    margin: 0;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* Page history styling */&lt;br /&gt;
/* the auto-generated edit comments */&lt;br /&gt;
.autocomment { color: gray; }&lt;br /&gt;
#pagehistory span.user { &lt;br /&gt;
    margin-left: 1.4em;&lt;br /&gt;
    margin-right: 0.4em;&lt;br /&gt;
}&lt;br /&gt;
#pagehistory span.minor { font-weight: bold; }&lt;br /&gt;
#pagehistory li { border: 1px solid White; }&lt;br /&gt;
#pagehistory li.selected { &lt;br /&gt;
    background-color:#f9f9f0;&lt;br /&gt;
    border:1px dashed #aaaa55;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*&lt;br /&gt;
** Diff rendering&lt;br /&gt;
*/&lt;br /&gt;
table.diff { background:white; }&lt;br /&gt;
td.diff-otitle { background:#ffffff; }&lt;br /&gt;
td.diff-ntitle { background:#ffffff; }&lt;br /&gt;
td.diff-addedline { background:#ccffcc; }&lt;br /&gt;
td.diff-deletedline { background:#ffffaa; }&lt;br /&gt;
td.diff-context { background:#eeeeee; }&lt;br /&gt;
&lt;br /&gt;
/* disable interwiki styling */&lt;br /&gt;
#bodyContent a.extiw {&lt;br /&gt;
    color: #995522;&lt;br /&gt;
    background: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
#bodyContent a.external { color: #995522; }&lt;br /&gt;
/* this can be used in the content area to switch off&lt;br /&gt;
special external link styling */&lt;br /&gt;
#bodyContent .plainlinks a {&lt;br /&gt;
    background: none;&lt;br /&gt;
    padding: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/*search box*/&lt;br /&gt;
#searchInput {&lt;br /&gt;
    border: 1px solid #aaaa55; &lt;br /&gt;
    width:110px;&lt;br /&gt;
    margin: 0 0 0 0;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Monsenhoromero</name></author>	</entry>

	</feed>